@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ========================================================================================================

                                             GLOBAL

========================================================================================================= */
html,
body {
  min-width: 300px;
}

a,
a:hover,
a:active,
a:focus {
  outline: 0;
  color: #15660A;
}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  line-height: 1.8;
  color: black;
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
}

.flexboxtweener,
.flexboxtweener body {
  height: 100%;
}

.page-wrapper {
  -webkit-box-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
}

.outer-wrap {
  width: 1520px;
  margin: 0 auto;
}

.f-right {
  float: right !important;
}

.f-left {
  float: left !important;
}

.clear {
  clear: both;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

.main-wrap {
  width: 1520px;
}

.float_center {
  float: right;
  position: relative;
  left: -50%;
}

.float_center > .child {
  position: relative;
  left: 50%;
}

/* ========================================================================================================

                                              TYPOGRAPHY

========================================================================================================= */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  padding: 0;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 10px;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
  line-height: 32px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.flex-caption,
.ch-info h3,
.ch-info p a {
  color: #15660a;
}

p {
  margin: 0 0 20px 0;
}

@font-face {
  font-family: 'liberation_sansbold';
  src: url("fonts/LiberationSans-Bold-webfont.eot");
  src: url("fonts/LiberationSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/LiberationSans-Bold-webfont.woff") format("woff"), url("fonts/LiberationSans-Bold-webfont.ttf") format("truetype"), url("fonts/LiberationSans-Bold-webfont.svg#liberation_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
.navbar * {
  font-family: liberation_sansbold;
}

/* ========================================================================================================

                                             TOP HEADER

========================================================================================================= */
.navbar {
  background: transparent;
}

.navbar-inverse {
  border: none;
}

.navbar-mobile img {
  max-width: 36px;
  width: 100%;
  height: auto;
}

.top-logo-wrap {
  position: relative;
  top: 0;
  left: 50%;
  margin-left: -340px;
  padding: 14px 0 0 0;
  z-index: 2;
  width: 680px;
  text-align: center;
}

.top-logo-wrap img {
  max-width: 680px;
}

.top-logo-wrap .top-logo {
  position: relative;
  z-index: 2;
  display: inline-block;
}

.top-nav-wrap {
  background: #15660a;
  margin: 30px 0 0 0;
  height: 57px;
}

#navbarCollapse.navbar-collapse.collapse {
  height: 57px !important;
}

.navbar {
  margin: 0;
  border: none;
}
.navbar * {
  text-transform: uppercase;
}

.top-nav ul > li {
  position: relative;
  float: left;
}

.top-nav .page_item_has_children .children li a {
  background: #15660a;
}

.top-nav .page_item_has_children .children li a:hover {
  background: rgba(21, 102, 10, 0.5);
}

.top-nav .page_item_has_children .children li a:before {
  content: "\2013";
  margin: 0 10px 0 0;
}

.top-nav ul > .page_item_has_children .children {
  position: absolute;
  top: 57px;
  left: 0;
  width: auto;
  visibility: hidden;
  opacity: 0;
}

.top-nav ul > .page_item_has_children:hover .children {
  opacity: 1;
  visibility: visible;
}

.top-nav ul > .page_item_has_children .children,
.top-nav ul > .page_item_has_children:hover .children {
  transition: opacity .5s ease;
}

.top-nav {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  margin: 0;
  padding: 0;
  text-align: center;
}

.top-nav .page-item {
  margin: 0;
  height: 100%;
  list-style-type: none;
  display: inline-block;
  position: relative;
}

.top-nav > ul:first-child li:after,
.top-nav > ul:first-child li:first-child:before {
  width: 1px;
  border: 0;
  height: 97px;
  float: left;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
}

.top-nav > li:after {
  background: #15660a;
  background-image: -webkit-linear-gradient(center top, #15660A, #333333, #15660A);
  background-image: -moz-linear-gradient(center top, #15660A, #333333, #15660A);
  background-image: -ms-linear-gradient(center top, #15660A, #333333, #15660A);
  background-image: -o-linear-gradient(center top, #15660A, #333333, #15660A);
  background-image: linear-gradient(center top, #15660A, #333333, #15660A);
  border: 0 none;
  bottom: 0;
  content: "";
  float: left;
  height: 100%;
  position: absolute;
  right: 0;
  width: 1px;
}

.top-nav li:first-child {
  margin: 0;
}

.top-nav li a {
  transition: background-color 0.5s ease;
  color: #edf223;
  font-size: 17px;
  display: inline-block;
  float: left;
  padding: 17px 25px 10px 25px;
  font-weight: 700px;
  width: 100%;
}

.top-nav > li > a {
  line-height: 28px;
  min-height: 57px;
}

.top-nav a:hover, .top-nav a:visited, .top-nav a:link, .top-nav a:active {
  text-decoration: none;
}

.top-nav li a:hover,
.top-nav li a:visited,
.top-nav li a:active,
.top-nav li.current-menu-item > a {
  text-decoration: none !important;
  background: #0D3D06;
}

.top-nav ul > li.current-menu-item a {
  background: rgba(13, 61, 6, 0.8);
}

.top-nav .dropdown-menu li span {
  color: #ffffff;
  min-height: 0;
}

.top-nav li.current_page_item:after {
  background: none !important;
}

.top-nav li.current_page_item + li:hover:after {
  background: none !important;
}

.navbar-header {
  margin: 23px 0 0 35px;
}

.cart_list.product_list_widget .empty {
  
  text-align: center;
  font-size: 10px;
}
.cart_list.product_list_widget *{
  text-transform: capitalize !important;
}
.product_list_widget .mini_cart_item{
  max-width: 200px;
  font-size: 12px;
}
.product_list_widget .mini_cart_item img{
  max-width: 40px;
  margin: 0 10px;
  display: inline-block;
  vertical-align: middle;
}

.product_list_widget .mini_cart_item a{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* ========================================================================================================

                                             BOTTOM FOOTER

========================================================================================================= */
.bottom {
  margin: 80px 0 0 0;
  padding: 20px 0;
  text-align: left;
  width: 100%;
  color: #fff;
  background: #15660a;
}
.bottom a {
  color: #edf223;
}

.bottom p {
  margin: 0 20px;
}

.bottom span {
  color: rgba(255, 255, 255, 0.8);
}

/* ========================================================================================================

                                              BUTTONS

========================================================================================================= */

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, 
.woocommerce button.button.alt, .woocommerce input.button.alt{
  color: #15660a !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background-color: #15660a !important;
  border-color: #15660a !important;
  color: #fff !important;
}

.wpcf7-submit,
.btn {
  color: #15660a !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.btn:active,
.wpcf7-submit:active,
.btn:hover,
.wpcf7-submit:hover {
  background: #15660a !important;
  color: #fff !important;
  border-color: #15660a !important;
}

.btn.btn-default{
  color: rgba(0,0,0,0.35) !important;
  border-color: rgba(0,0,0,0.15) !important;
  box-shadow: 0 0 0 transparent;
}

.btn.btn-default:active,
.btn.btn-default:hover{
  background: transparent !important;
  border-color: #515151 !important;
  color: #515151 !important;
}

/* ========================================================================================================

                                             COMMON

========================================================================================================= */
.divider {
  width: 100%;
  border: 0;
  height: 1px;
  background: #333;
  background-image: -webkit-linear-gradient(left, #cccccc, #333333, #cccccc);
  background-image: -moz-linear-gradient(left, #cccccc, #333333, #cccccc);
  background-image: -ms-linear-gradient(left, #cccccc, #333333, #cccccc);
  background-image: -o-linear-gradient(left, #cccccc, #333333, #cccccc);
  float: left;
  margin: 20px 0 20px 0;
}

.spacer {
  width: 100%;
  float: left;
  margin: 20px 0 20px 0;
}

/* ==========================================================================
SLIDER
========================================================================== */
.slider {
  max-height: 500px;
  overflow: hidden;
}

.slider img {
  width: 100%;
}

/* ==========================================================================
text
========================================================================== */
.text {
  padding: 20px 0;
  line-height: 25px;
}

.text h4.cursive {
  font-size: 30px;
  margin-bottom: 0;
  font-weight: normal;
}

.text i {
  font-style: italic;
}

.text ul {
  list-style: none;
  padding: 0 0 20px 17px;
  max-width: 900px;
}

.text li:before {
  content: "·";
  font-size: 40px;
  vertical-align: middle;
  position: absolute;
  top: 1px;
  left: -16px;
  line-height: 20px;
}

.text ul li {
  position: relative;
}

.text h1 {
  font-size: 30px;
}

/* ========================================================================================================

                                          SPECIFIC PAGES

========================================================================================================= */
/* ==========================================================================
 PAGE HOME
========================================================================== */
.page-home .text ul {
  list-style: none;
  padding: 0 0 20px 27px;
  max-width: 900px;
}

.page-home .text ul li:before {
  content: "✓";
  font-size: 100%;
  position: absolute;
  color: #5B5545;
  font-weight: bold;
  top: 7px;
  left: -22px;
  line-height: 14px;
}

.feature {
  border: 1px solid #f0f0f0;
  height: 150px;
  text-align: center;
}

/* ==========================================================================
 PAGE GALLERY
========================================================================== */
.foogallery-container {
  text-align: center;
}

.foogallery-container a {
  display: inline-block;
}

.foogallery-default.hover-effect-zoom3 a img {
  transition: opacity 0.5s ease;
}

#fancybox-wrap,
#fancybox-wrap * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}

/* ========================================================================================================

                                              IE

========================================================================================================= */
/*--ie--*/
.chromeframe {
  position: fixed;
  color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6000000, endColorstr=#E6000000);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6000000, endColorstr=#E6000000);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  /*font-size: 20px;*/
  font-size: 125%;
  padding-top: 60px;
  z-index: 1000;
}

.chromeframe .cf-text {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 30px;
  margin-top: -15px;
}

.chromeframe a {
  color: red;
}

.lt-ie9 .top-nav li:after, .lt-ie9 .top-nav li:before {
  display: none !important;
}

/* ========================================================================================================

                                             Extra

========================================================================================================= */


.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
  margin: 0 auto; float: none; text-align: center; width: 100%;
}

.woocommerce-page .cart-collaterals .cart_totals table{
  float: right;
}

.summary .btn{ 
  margin-top: -55px;
}

.woocommerce ul.cart_list li a, 
.woocommerce ul.product_list_widget li a{
  display: inline-block;
}

.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img{
  float: left;
}

.wocommerce .wc-proceed-to-checkout{
  min-width: 100%;
  display: block;
  clear: both;
}
.wc-proceed-to-checkout .btn{ display: block; }
.wc-proceed-to-checkout .btn.btn-default{
  float: left;
}
.wc-proceed-to-checkout .btn.wc-forward{
  float: right;
}
.wc-proceed-to-checkout .btn.alt.wc-forward + .btn{
    float: right; margin-right: 40px
}

.woocommerce .cart-subtotal td,
.woocommerce .order-total td{
  text-align: right
}



.text .woocommerce ul{
  max-width: 100%;
}
.woocommerce .product_list_widget .mini_cart_item{
  max-width: 100%;
  font-size: 16px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.woocommerce .product_list_widget .quantity{
  float: right;
}
.woocommerce .cart_list.product_list_widget *:not(:first-child){
  padding: 6px 0;
}
.woocommerce .product_list_widget .mini_cart_item a:first-of-type{
  position: relative;
  top: 2px;
}
.woocommerce .product_list_widget .mini_cart_item a:last-of-type{
  min-width: 400px;
}


.caption {
  font-family: "Fjalla One",sans-serif;
}

.cat-wrap {
  float: left;
  width: 33.33%;
}

.cat-wrap img {
  width: 100%;
  margin: 0 5px 0 0;
  min-width: 365px;
}

.cat-wrap * {
  float: left;
  clear: both;
}

.cat-wrap .caption {
  color: #15660a;
  font-size: 24px;
  line-height: 28px;
}

.cat-wrap a:hover img {
  opacity: 0.2;
  transform: scale(1.05);
  transition: all 0.3s ease 0s !important;
}

.cat-wrap a:hover .caption {
  opacity: 1;
  transition: all 0.3s ease 0s !important;
}

.cat-wrap-inner {
  width: 100%;
  float: left;
  /*    width: calc(100% - 15px);*/
  background: none repeat scroll 0 0 #fff;
  overflow: hidden;
}

#sidebar {
  display: none;
}

/*---home------*/
.cats-wrap .cat-wrap {
  overflow: hidden;
  float: left;
  margin: 0  0  20px  20px;
  padding: 0;
  position: relative;
  width: calc(33.33% - 15px);
}

.cats-wrap .cat-wrap .image {
  position: relative;
  top: 0;
  left: 0;
}

.cats-wrap .cat-wrap.first {
  margin: 0  0 20px  0;
}

.cat-wrap a {
  display: inline-block;
  overflow: hidden;
}

.prod-cat {
  width: 100%;
  height: 100%;
  position: relative;
  /*display: table;
  //   vertical-align: middle;*/
}

.caption {
  opacity: 0;
  /*  position: absolute;
    top:50%;
    left:0;*/
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  /*  left:50%;*/
  z-index: 10;
  width: 70%;
  margin: 0 15%;
  text-align: center;
  padding: 10px;
}

/*----products---*/
.woocommerce ul.products li.product a img {
  width: 225px;
  height: 169px;
}

.add_to_cart_button {
  display: none !important;
}

#content {
  padding: 20px 0 0 0;
}

.page-template-page-home-php .text strong {
  font-weight: bold;
  color: #15660a;
}

.inner-wrap img.attachment-shop_catalog.wp-post-image {
  margin: 0 !important;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb {
  font-size: 18px;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
  padding: 0.9em;
}

/*.woocommerce .products .product,*/
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  float: left;
  margin: 0  0 2.992em  20px;
  padding: 0;
  position: relative;
  width: calc(33.33% - 15px);
}

.woocommerce ul.products li.product.first,
.woocommerce .products .product.first {
  margin: 0  0 2.992em  0;
}

.woocommerce ul.products li.product .amount,
.woocommerce .products .product .amount {
  font-size: 19px;
  font-weight: bold;
}

.woocommerce ul.products li.product h3 {
  font-size: 21px;
}

.woocommerce ul.products li.product .button.product_type_simple,
.woocommerce .products .product .button.product_type_simple {
  display: none;
}

.inner-wrap,
.woocommerce ul.products li.product .outer-wrap,
.woocommerce .products .product .outer-wrap {
  /*    width: calc(100% - 15px);*/
  background: none repeat scroll 0 0 #000;
  overflow: hidden;
  /*  float: left;*/
  width: 100%;
  max-height: 268px;
  position: relative;
}

.woocommerce .products .product .outer-wrap {
  max-height: 210px;
}

.woocommerce ul.products li.product .inner-wrap img,
.woocommerce .products .product .inner-wrap img {
  width: 100%;
  height: auto;
}

/* .woocommerce ul.products li.product {
  position: relative;
 }*/
.woocommerce ul.products li.product .outer-wrap .fa,
.woocommerce .products .product .outer-wrap .fa {
  display: none;
  z-index: 10;
}

.woocommerce ul.products li.product .outer-wrap .fa,
.woocommerce .products .product .outer-wrap .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0  -23px;
  font-size: 50px;
  color: #ffffff;
}

.woocommerce ul.products li.product a:hover .outer-wrap .fa,
.woocommerce .products .product a:hover .outer-wrap .fa {
  display: block;
}

.woocommerce ul.products li.product a:hover img,
.woocommerce .products .product a:hover img {
  opacity: 0.3;
  transform: scale(1.05);
  transition: all 0.3s ease 0s !important;
}

.related a:hover {
  text-decoration: none;
}

div.r_clr {
  clear: right;
}

.alignright {
  display: inline;
  float: right;
  margin: 0 0 1em 1em;
}

img.alignright {
  margin: 0 0 0 40px;
}

.alignright img {
  float: right;
  width: 100%;
  min-width: 261px;
}

.temp {
  display: none;
}

.size-medium {
  height: 165px;
  width: auto;
}

/*-----single product --*/
.cart {
  display: none;
}

.related.products {
  float: left;
  width: 100%;
}

/* 
 *  Core Owl Carousel CSS File
 *  v1.3.3
 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* display none until init */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}

.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
.grabbing {
  cursor: url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

.owl-controls {
  width: 100%;
}

.owl-prev, .owl-next {
  color: transparent;
  position: absolute;
  top: 50%;
  margin-top: -80px;
  z-index: 20;
  width: 28px;
  height: 60px;
  background: url("../img/sprite-arrows.png") no-repeat scroll;
}

.owl-prev {
  left: -32px;
  background-position: 0 0px;
}

.owl-next {
  right: -32px;
  background-position: -28px 0px;
}

.spacer-20 {
  padding-top: 20px;
}

.spacer-40 {
  padding-top: 40px;
}

.spacer-60 {
  padding-top: 60px;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

body {
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Fjalla One', sans-serif;
}

.text {
  text-align: justify;
  text-justify: inter-word;
}

.page-mold-stockists .text {
  text-align: left;
}

.page-numbers.current {
  color: #15660a;
}

.page-numbers {
  color: #77a464;
}

.top-nav {
  /* container */
}

.top-nav > a {
  display: none;
}

.top-nav li {
  position: relative;
}

/* first level */
.top-nav > ul > li {
  height: 100%;
  float: left;
}

/* second level */
.top-nav li ul {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  min-width: 190px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
}
.top-nav li ul li {
  width: 100%;
}
.top-nav li ul li:first-child:before {
  background: none;
}
.top-nav li ul li a {
  font-size: 14px;
  width: 100%;
  float: left;
}

.top-nav li:hover ul {
  display: block;
}

.alignleft.third {
  width: 33.333%;
}

.page-silicone-concrete-plaster-molds .alignleft {
  float: left;
}

div.wpcf7-validation-errors {
  border: none;
  color: red;
  padding: 0;
}

.cats-wrap {
  padding-top: 40px;
  float: left;
  width: 100%;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
  max-width: 90%;
  background-color: #eee !important;
  border: none !important;
  width: 100% !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  font-size: 14px;
  color: #999 !important;
  padding: 16px !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}

.wpcf7-text:focus, .wpcf7-textarea:focus, .wpcf7-captchar:focus {
  box-shadow: 0 0 5px #51cbee;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #51cbee;
}

.wpcf7-submit {
  color: #15660a !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.wpcf7-submit:hover {
  padding: 6px 20px !important;
}

.page-template-page-contact .col {
  width: 50%;
  float: left;
}

.si-icon:hover {
  cursor: pointer;
}

/* ========================================================================================================

                                             RESPONSIVE

========================================================================================================= */
.navbar-toggle {
  float: left;
  margin: 2px 0 0 0;
  padding: 0;
  border: 0;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 36px;
  background-color: #3a3a3a !important;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}

@media (max-width: 1180px) {
  .top-logo-wrap {
    padding: 55px 0 0 0;
  }

  .navbar-inverse {
    margin: 0 0 55px 0;
  }

  .navbar-collapse ul li a {
    font-size: 16px;
    line-height: 20px;
    min-height: 1px;
    padding: 10px 17px 10px;
  }

  #navbarCollapse.navbar-collapse.collapse {
    height: auto !important;
  }

  .products .inner-wrap {
    max-height: 224px;
  }
}
@media (max-width: 990px) {
  .products .inner-wrap {
    max-height: 169px;
  }
}
@media (max-width: 980px) {
  .navbar-collapse ul li a {
    font-size: 14px;
    min-height: 1px;
  }

  .navbar-collapse .sub-menu li a {
    font-size: 12px;
  }

  .text h1 {
    font-size: 25px;
  }

  .text-inner, .text-inner p {
    font-size: 14px;
  }

  .prod-cat {
    min-width: auto;
    float: left;
    overflow: hidden;
  }

  .cat-wrap img {
    min-width: auto;
  }

  .cat-wrap .caption {
    color: #000000;
    font-size: 18px;
    line-height: 22px;
  }

  .bottom * {
    font-size: 14px;
  }
}
@media only screen and (max-width: 880px) {
  .top-nav {
    position: relative;
  }

  .top-nav :not(:target) > a:first-of-type,
  .top-nav :target > a:last-of-type {
    display: block;
  }

  /* first level */
  .top-nav > ul {
    height: auto;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
  }

  .top-nav :target > ul {
    display: block;
  }

  .top-nav > ul > li {
    width: 100%;
    float: none;
  }

  /* second level */
  .top-nav li ul {
    position: static;
  }
}
@media (max-width: 880px) {
  #top .navbar-inverse {
    margin: 0 0 100px 0;
  }

  .top-nav li a {
    font-size: 16px;
    padding: 17px 10px 10px 10px;
  }

  .top-logo-wrap {
    padding: 35px 0 0 0;
  }

  .text ul, .text p {
    font-size: 15px;
    line-height: 24px;
  }

  .bottom {
    margin: 30px 0  0 0;
  }
  .bottom p {
    font-size: 15px;
    line-height: 24px;
  }

  .navbar-toggle {
    display: block;
  }

  #navbarCollapse.navbar-collapse.collapse {
    height: auto !important;
    padding: 0;
  }

  .navbar-collapse.collapse {
    display: none !important;
    visibility: hidden !important;
  }

  .navbar-collapse {
    background: transparent !important;
    border: none;
  }

  .collapse.in {
    display: block !important;
    visibility: visible !important;
  }

  .navbar-collapse .container {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .navbar-collapse .container ul {
    width: 100%;
  }

  .navbar-header {
    position: absolute !important;
  }

  #top .navbar-inverse {
    margin: 0 0 80px 0;
  }

  .top-logo {
    margin: 0 auto;
  }
  .top-logo img {
    max-width: 215px;
  }

  .top-logo-wrap {
    position: relative;
    margin-left: 0;
    left: 0;
    width: auto;
    padding: 35px 0 20px 0 !important;
  }

  .navbar-header {
    float: left;
    z-index: 10;
    position: relative;
  }

  .navbar {
    margin: 0;
    border: 0;
  }

  .ico-menu {
    display: none;
  }

  .top-nav {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    z-index: 1000;
  }

  .top-nav > li ul {
    display: none;
    position: relative;
  }

  .top-nav > li {
    max-width: 100%;
    width: 100%;
    border: none !important;
    margin: 0;
    float: left;
  }
  .top-nav > li:first-child:before {
    background: #231F20;
  }
  .top-nav > li a {
    text-align: center !important;
  }
  .top-nav > li:after, .top-nav > li:before {
    border: none !important;
    background: #231F20;
  }
  .top-nav > li a {
    width: 100%;
    text-align: left;
    float: none;
  }
  .top-nav > li a * {
    text-align: left;
  }
  .top-nav > li a span {
    margin: 0 15px;
    min-height: 0;
    padding: 4px 0;
  }
  .top-nav > li br {
    display: none;
  }

  .navbar-collapse {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.75);
    position: relative;
    z-index: 10;
    padding: 0;
    margin: 0;
  }
  .navbar-collapse .top-nav {
    background: #052700;
    height: auto;
    color: #ffffff;
  }
  .navbar-collapse .top-nav a, .navbar-collapse .top-nav span, .navbar-collapse .top-nav label, .navbar-collapse .top-nav button {
    color: #ffffff !important;
  }
  .navbar-collapse li > a:hover, .navbar-collapse li > a:focus {
    text-decoration: none;
  }

  .container p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 13px;
  }

  .text-inner p {
    padding-top: 20px !important;
    text-align: left !important;
  }

  .bottom {
    font-size: 12px;
    line-height: 20px;
  }

  .page-home .text ul {
    padding: 0 0 10px 27px !important;
  }
  .page-home .text ul li:before {
    font-size: 90%;
  }

  .text img:not(.ajax-loader) {
    width: 100%;
    height: auto;
  }

  .foogallery-container a {
    margin-right: 0 !important;
  }

  .divider {
    margin: 15px 0;
  }

  .top-logo-wrap img {
    max-width: 320px;
  }

  .top-logo-wrap {
    padding: 15px 0 0 0;
  }

  .page-contact-us .text .form-wrap {
    overflow: hidden;
    float: left !important;
    width: 100% !important;
  }
  .page-contact-us .text .form-wrap p {
    float: left !important;
    width: 100% !important;
  }
  .page-contact-us .text .form-wrap input[type="submit"] {
    float: left;
  }
}
@media (max-width: 770px) {
  .page-template-page-contact .col {
    width: 100%;
  }
  .page-template-page-contact h3 {
    font-size: 18px;
  }

  .wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    max-width: 100%;
  }

  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 100%;
    margin: 0 0 2.992em 0;
    max-height: auto;
  }

  .inner-wrap, .woocommerce ul.products li.product .outer-wrap,
  .woocommerce .products .product .outer-wrap {
    max-height: 1000px;
  }

  .owl-buttons {
    display: none;
  }

  .woocommerce .related .products .inner-wrap {
    max-height: 169px;
  }
}

@media (max-width: 770px) {

 .page-wrapper .products .inner-wrap {
    max-height: 600px!important;
  }

}

@media (max-width: 640px) {



  .text-inner {
    -webkit-column-count: 1;
    /* Chrome, Safari, Opera */
    -moz-column-count: 1;
    /* Firefox */
    column-count: 1;
  }

  .cats-wrap .cat-wrap {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .cats-wrap .cat-wrap a {
    width: 100%;
  }

  .cat-wrap .caption {
    font-size: 22px;
  }

  .bottom {
    margin: 15px 0  0 0;
  }
  .bottom p {
    font-size: 12px;
    line-height: 18px;
  }

  .bottom a {
    font-size: 12px;
    line-height: 18px;
  }

  .bottom .f_right {
    float: left;
  }

  .top-logo-wrap img {
    max-width: 320px;
  }
}
@media (max-width: 480px) {
  .cycloneslider {
    display: none;
  }

  .bottom .container {
    padding: 0;
  }

  .navbar-header {
    margin: 18px 0 0 18px;
  }

  .navbar-inverse .navbar-header {
    margin: 15px 0 0 15px;
  }

  .top-logo-wrap img {
    max-width: 140px;
  }

  .bottom {
    margin: 15px 0  0 0;
    padding: 20px 25px;
  }
  .bottom p {
    font-size: 12px;
    line-height: 18px;
  }
}




/*.woocommerce .products .product .outer-wrap img*/

.woocommerce ul.products li.product .inner-wrap.vert img


{
height: 100%;
/*max-height: 500px;*/
max-height: 268px!important;
width: auto!important;
margin:0 auto;


}




.owl-item .inner-wrap{
  max-height: 188px!important;
}
.owl-item .inner-wrap.vert{
  text-align: center;
}
.owl-item .inner-wrap.vert img{
  height: 100%;
margin:0 auto!important;
width: auto!important;
display: inline-block;
  max-height: 188px!important;
}
 .woocommerce .products .product .outer-wrap.fullsize,
 .woocommerce .products .product .inner-wrap.fullsize{
  max-height: 1000px!important;
 }

.woocommerce .products .product .inner-wrap.fullsize img{
width: 100%!important;
max-height: 1000px!important;
height: auto!important;
margin:0 auto;



}